Subject: [I2nsf] FW: New Version Notification for draft-kumar-i2nsf-client-facing-interface-im-01.txt

From: Rakesh Kumar <[email-masked]>
Date: Mon, 31 Oct 2016 22:45:49 +0000

I have bunch of indentation issues in the -00 version. I fixed those with -01 version.

Thanks
Rakesh

On 10/31/16, 3:44 PM, "[email-masked]" <[email-masked]> wrote:

    A new version of I-D, draft-kumar-i2nsf-client-facing-interface-im-01.txt
    has been successfully submitted by Rakesh Kumar and posted to the
    IETF repository.
    
    Name:		draft-kumar-i2nsf-client-facing-interface-im
    Revision:	01
    Title:		Information model for Client-Facing Interface to Security Controller
    Document date:	2016-10-31
    Group:		Individual Submission
    Pages:		17
    URL:            https://www.ietf.org/internet-drafts/draft-kumar-i2nsf-client-facing-interface-im-01.txt
    Status:         https://datatracker.ietf.org/doc/draft-kumar-i2nsf-client-facing-interface-im/
    Htmlized:       https://tools.ietf.org/html/draft-kumar-i2nsf-client-facing-interface-im-01
    Diff:           https://www.ietf.org/rfcdiff?url2=draft-kumar-i2nsf-client-facing-interface-im-01
    
    Abstract:
       This document defines information model for the client-facing
       interface to security controller based on the requirements identfied
       in the [I-D.kumar-i2nsf-client-facing-interface-req].  The
       information model defines various managed objects and the
       relationship among these objects needed to build the client
       interfaces.

    
    Please note that it may take a couple of minutes from the time of submission
    until the htmlized version and diff are available at tools.ietf.org.
    
    The IETF Secretariat